Subject: bug#55666: enhancement request - SHA-256 for emacs downloads

From: Corwin Brust <[email-masked]>
Date: Sat, 28 May 2022 17:09:21 -0500

Hastily top posting to say ACK and that I'll reply in again when I am at my
computer and will share sha1 sums from my local copies then.

On Sat, May 28, 2022, 15:31 Ali Elshishini <[email-masked]> wrote:

> I apologize if it sounded like I am coming out too strong in any way
> I really appreciate you taking the time to reply
>
> And I completely understand that neither you or Corwin, have any
> obligation to fix this issue or enhance the situation
>
> Thanks
> Ali
> ------------------------------
> *From:* Eli Zaretskii <[email-masked]>
> *Sent:* May 28, 2022 3:27 PM
> *To:* Ali Elshishini <[email-masked]>
> *Cc:* [email-masked] <[email-masked]>; [email-masked] <[email-masked]>;
> [email-masked] <[email-masked]>
> *Subject:* Re: bug#55666: enhancement request - SHA-256 for emacs
> downloads
>
>
>
> Hey, I just answered a question you asked, that's all.  I assumed that
> if you are asking it, it is important for you to know the answer.
>